/*
 Table Of Contents

 1.) Homepage
 2.) About Us
 3.) Contact Us
 4.) Shop Page
 5.) Product single page
 6.) Error 404 Page
 7.) Single Page
 8.) Wishlist
 9.) Services
 ===============================================*/

/*
 1.) Homepage
 ----------------------------------------*/
.homepage-slider p{
	color:#fff;
	font-size:12px;
	margin-bottom:25px;
}
.homepage-slider h1 + p{
	font-size:15px;
}
.homepage-slider h1{
	color:#fff;
	font-weight:700;
	margin-bottom:40px;
	font-size:71.62px;
}
.homepage-slider .content{
	width:60%;
	margin:0 auto;
	text-align:center;
	padding:115px 0 43px;
}
.homepage-slider .content a
{
	margin-top:37px;
	color:#4a4a4a;
	font-weight:600;
	background:#ffc80a;
	display:inline-block;
	font-size:12px;
	border-radius:50px;
	padding:22px 40px;
	letter-spacing:2px;
}
.homepage-slider .content a:hover
{
	background:#d2232a;
	color:#fff;
}
.homepage-slider .flexslider{
	border:none;
	margin:0;
}
.homepage-slider .flex-control-paging li{
	vertical-align:middle;
}
.homepage-slider .flex-control-paging li a{
	height:7px;
	width:7px;
	border-radius:50%;
	background:#ee9b9b;
	border:none;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
}
.homepage-slider .flex-control-paging li a.flex-active, .homepage-slider .flex-control-paging li a:hover{
	height:9px;
	width:9px;
	background:#ffc80a;
	
}
.homepage-slider .flex-direction-nav{
	display:none;
}
.homepage-slider .flex-control-nav.flex-control-paging{
	bottom:24px;
}
.recent-products{
	padding:30px 0 24px ;
}
.recent-products h4{
	font-weight:600;
	margin-bottom:18px;
}
.recent-products h4>img{
	margin-left:72px;
}
.recent-added
{
	border:1px solid #e6e6e6;
	margin-bottom:0;
}
.recent-added >li{
	list-style:none;
	float:left;
	text-align:center;
	width:25%;
	padding:25px 34px 15px;
	border-right:1px solid #e8e9e9;
}
.recent-added >li:last-child{
	border:none;
}
.recent-added >li h5{
	font-size:14px;
	line-height:1.3;
	margin:0 0 25px;
	padding:0 15px;
	min-height:40px;
}
.recent-added >li .price
{
	font-size:16.46px;
	color:#ec3a3a;
}
.recent-added >li .image-view-item{
	background:#fff;
	position:relative;
}
.recent-added >li .image-view-item >img{
	vertical-align:bottom;
	object-fit:cover;
}
.recent-added >li .image-view-item> a{
	display:block;
	background:#ec3a3a;
	font-size:12px;
	color:#ffc80a;
	text-align:left;
	padding:9px 14px 9px 14px;
	margin-bottom:12px;
	position:relative;
	z-index:10;
}
.recent-added >li .image-view-item> a:hover
{
	background:#4a4a4a;
}
.recent-added >li .image-view-item> a img{
	float:right;
	margin-top:3px;
}
.different-five-sections{
	margin-bottom:20px;
}
.different-five-sections .section-one, .different-five-sections .section2-section3{
	float:left;
	width:50%;
}
.different-five-sections .section-one h2
{
	font-size:38.12px;
	color:#292929;
	line-height:1.2;
	margin-bottom:32px;
}
.different-five-sections .section-one .content{
	font-size:12px;
	color:#707274;
	line-height:1.9;
	margin-bottom:111px;
}
.different-five-sections .section-one a
{
	font-size: 10.26px;
    color: #292929;
    display: inline-block;
    border: 2px solid #9fa3a7;
    padding: 8px 39px;
    border-radius: 35px;
    text-transform:uppercase;
}
.different-five-sections .section-one a:hover, .different-five-sections .section-two a:hover, .different-five-sections .section-three a:hover, .different-five-sections .section-four a:hover{
	border-color:#ffc80a;
	/*background:#ffc80a;*/
	color:#ffc80a;
}
.different-five-sections .section-one .content-wrapper{
	float:left;
	width:40%;
}
.different-five-sections .section-one .image{
	float:left;
	width:60%;
	padding-top:55px;
}
.different-five-sections .section-one{
	padding:47px 0 32px 33px;
	background:#d2dde4;
}
.different-five-sections .section-two, .different-five-sections .section-three{
	overflow:hidden;
}
.different-five-sections .section-three
{
	background:#93b6b7;
}
.different-five-sections .section-two {
	text-align:center;
	/*padding-top:87px;*/
}
.different-five-sections .section-two h3
{
	font-size:27px;
	color:#fff;
}
.different-five-sections .section-two a
{
	font-size: 9px;
    color: #fff;
    display: inline-block;
    border: 2px solid #9fa3a7;
    padding: 8px 20px;
    letter-spacing:2px;
    border-radius: 35px;
    text-transform:uppercase;
}
.different-five-sections .section-three .image,.different-five-sections .section-three .content-wrapper{
	width:50%;
	float:left;
}
.different-five-sections .section-three .content-wrapper{
	/*padding:53px 40px;*/
	height:100%;
	text-align:center;
}
.different-five-sections .section-three .image{
	/*padding:38px 41px;*/
	height:100%;
	background:#fff;
}
.different-five-sections .section-three  a{
	font-size: 10.26px;
    color: #fff;
    display: inline-block;
    border: 2px solid #fff;
    padding: 8px 30px;
    letter-spacing:2px;
    border-radius: 35px;
    text-transform:uppercase;
}
.different-five-sections .section-three h3{
	color:#fff;
	line-height:1.3;
	text-align:center;
}
.different-five-sections .section-four .image{
	float:left;
	width:50%;
}
.different-five-sections .section-four, .different-five-sections  .section-five{
	float:left;
	width:50%;
	height:240px;
	overflow:hidden;
}
.different-five-sections  .wrapper-outer, .product-out-of-stock .wrapper-outer{
	display:table;
	height:100%;
	width:100%;
}
.different-five-sections .wrapper-inner, .product-out-of-stock .wrapper-inner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.different-five-sections  .section-four .image{
	height:100%;
}
.different-five-sections  .section-four .image:first-child h3
{
	font-size:22px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	line-height: 1.2;
	margin-bottom:80px;
}
.different-five-sections  .section-four .image:first-child {
	padding:24px 20px;
}
.different-five-sections  .section-four .image:last-child h3{
	font-size:26px;
	margin:0;
	color:#fff;
}
.different-five-sections .section-four  a{
	font-size: 10.26px;
    color: #fff;
    display: inline-block;
    border: 2px solid #fff;
    padding: 8px 30px;
    letter-spacing:2px;
    border-radius: 35px;
    text-transform:uppercase;
   
}
.different-five-sections .section-five {
	padding:25px;
}
.different-five-sections .section-five h3{
	color:#2c2c2c;
	font-size:22px;
	font-weight:600;
	text-transform:uppercase;
	line-height:1.2;
	margin-bottom:10px;
}
.different-five-sections .section-five .content-wrapper{
	width:50%;
}
.different-five-sections .section-five .content{
	color:#242424;
	font-size:14px;
	line-height:1.4;
	margin-bottom:17px;
}
.different-five-sections .section-five a{
	font-size:12px;
	font-weight:600;
	color:#ec3a3a;
	position:relative;
	text-transform:uppercase;
	letter-spacing:2px;
}
.different-five-sections .section-five a:hover
{
	 text-decoration:underline;
}
.different-five-sections .section-five a:after{
	position:absolute;
	content:'';
	background:url(../images/browse-arrow.png) left top no-repeat;
	width:5px;
	height:9px;
	right:-59px;
	top:4px;
}
.home-about-section {
	margin-bottom:20px;
}
.home-about-section .container
{
	background:#d9dadb;
	padding:20px 8%;
}
.home-about-section h2.page-title
{
	font-size:32px;
	color:#ec3a3a;
	text-transform:uppercase;
	font-weight:600;
	text-align:center;
	position:relative;
}
.home-about-section .content{
	text-align:center;
}
.home-about-section h2:after{
	position:absolute;
	content:'';
	width:16px;
	height:1px;
	background:#9d9d9d;
	left:50%;
	margin-left:-8px;
	bottom:-15px;
}
.home-about-section a.button{
	font-size:9px;
	color:#313131;
	display:block;
	border:2px solid #ec3a3a;
	padding:10px 5px;
	width:90px;
	margin:0 auto;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
}
.home-about-section a.button:hover{
	border-color:#ffc80a;
}
/*
 2.) About Us
 ----------------------------------------*/
.banner, .shop-banner {
	position:relative;
	background:#fb0505;
}
.banner>img, .shop-banner > img{
	width:100%;
	vertical-align:bottom;
	min-height:300px;
	object-fit:cover;
}
h1.title{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	position:absolute;
	width:100%;
	top:50%;
	margin:0;
	font-weight:700;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	
}
.shop-banner p , .category-banner .content p{
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	max-width: 85%;
	margin: 0 auto;
	line-height: 1.3;
	margin-bottom: 15px;
}
.category-banner {
	padding:65px 0 45px;
	text-align:center;
}
.shop-banner h1 , .category-banner h1{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin: 0 auto 20px;
	max-width: 50%;
	position: static;
	top: 0;
	font-weight:700;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.woocommerce-breadcrumb, .woocommerce-breadcrumb a{
	font-size:12px;
}
.woocommerce-breadcrumb a{
	color:#c74141;
}
.cat-item.current-cat > a{
	background:#ca3131;
	color:#fff;
}
.banner-content-inner {
	position:absolute;
	width:100%;
	top:50%;
	font-weight:700;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	text-align: center;
}
.about-content .content-wrapper{
	float:left;
	width:66%;
	padding-right:5%;
}
.about-content aside.testimonial-section{
	float:right;
	width:34%;
}
.about-content{
	padding:40px 0 60px 0;
}
aside.testimonial-section{
	margin-top:16px;
	background:#ffffff;
}
aside.testimonial-section h3.testimonial-title{
	background:#e9eaeb;
	position:relative;
	padding:12px 30px 12px 30px;
	margin-bottom:0;
}
aside.testimonial-section h3.testimonial-title img{
	position: absolute;
    left: 179px;
    top: -10px;
}
aside.testimonial-section .testimonials {
	padding:30px 50px 30px 32px;
}
aside.testimonial-section .testimonials >li{
	list-style:none;
	margin-bottom:47px;
}
aside.testimonial-section .testimonials >li h3
{
	color:#515356;
	margin-bottom:15px;
}
aside.testimonial-section .testimonials >li p{
	line-height:1.45;
	margin-bottom:30px;
	color:#b2b2b2;
}
aside.testimonial-section .testimonials >li p.name{
	color:#515356;
}
aside.testimonial-section .testimonials >li p.name, aside.testimonial-section .testimonials >li p.designation{
	line-height:1.1;
	margin-bottom:4px;
}
/*
 3.) Contact Us
 ----------------------------------------*/
.contact-map .acf-map{
	margin:0;
}
.address-contact-form{
	padding:25px 0 60px;
}
.address-contact-form .address *
{
	color:#212121;
	font-size:18px;
	line-height:1.5;
}
.address-contact-form .address h1
{
	font-size:69.48px;
	color:#ce3232;
	text-transform:uppercase;
	font-weight:bold;
	line-height:1;
}
.address-contact-form .address span
{
	font-size:10px;
	color:#ce3232;
	line-height:2;
	display:block;
	text-transform:uppercase;
}
.address-contact-form .address > div{
	margin-bottom:25px;
}
.address-contact-form .address a:hover{
	color:#ce3232;
}
.address-contact-form .address{
	float:left;
	width:30%;
}
.address-contact-form .address .social-icons a{
	display:inline-block;
	margin-right:15px;
}
.address-contact-form .address .social-icons a img{
	vertical-align:bottom;
}
.address-contact-form .contact-form-section{
	float:right;
	width:44%;
	padding-top:20px;
}
form .fields label{
	font-size:10px;
	font-weight:bold;
	width:22%;
	color:#9fa3a7;
	float:left;
	padding-right:5px;
	display:inline-block;
	padding-top:10px;
	letter-spacing:1px;
}
form .fields {
	margin-bottom:45px;
}
form .fields  span.wpcf7-form-control-wrap {
	float:right;
	width:78%;
}
form .fields input[type="tel"]{
	background:url(../images/required.png) 98% center no-repeat;
	padding-right:25px;
}
form .fields input, form .fields textarea{
	border:none;
	border-radius:0;
	-webkit-appearance:none;
	border-radius:none;
	background:none;
	width:100%;
	font-size:14px;
	color:#2c2c2c;
	font-weight:700;
}
form .fields input{
	height:32px;
	line-height:32px;
	border-bottom:1px solid #9fa3a7;
}
 form .fields textarea{
 	  background-attachment: local;
    background-image:
        linear-gradient(to right, transparent 10px, transparent 10px),
        linear-gradient(to left, transparent 10px, transparent 10px),
        repeating-linear-gradient(transparent, transparent 35.7px, #9fa3a7 35px, #9fa3a7 36px, transparent 36px);
    line-height: 36px;
    height:150px;
    max-height:150px;
    overflow:auto;
    width:100%;
    max-width:100%;
    -webkit-apparance:none;
    resize:none;
 }
form label.required{
	background:url(../images/required.png) left top no-repeat;
	padding-left:20px;
	font-size:13px;
	font-weight:700;
	color:#9fa3a7;
	float:left;
	margin-top:20px;
}
form input[type="submit"]{
	background:#ffc80a;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	padding:19px 65px;
	border-radius:30px;
	border:none;
	-webkit-appearance:none;
	transition:all 0.4s;
	float:right;
}
form input[type="submit"]:hover{
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	background:#ce3232;
}
span.wpcf7-not-valid-tip{
	font-size:12px;
	margin-top:8px;
}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok{
	padding:10px;
	font-size:12px;
}
/*
 4.) Shop Page
 ----------------------------------------*/
.products-listing-wrapper aside#secondary {
	float: left;
	margin-right: 2%;
	width: 26%;
}
.products-listing-wrapper div.codenegar-shop-loop-wrapper {
	float: right;
	width: 72%;
}
.products-listing-wrapper {
	margin-top: 20px;
	margin-bottom: 40px;
}
.products-listing-wrapper aside section {
	background-color: #fff;
	margin-bottom: 12px;
	padding: 22px 13px 62px 15px;
	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.09);
box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.09);
}
.products-listing-wrapper aside section h2 {
	font-size: 13px;
	line-height: 1.3;
	color: #757575;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
	margin-bottom: 28px;
}
.products-listing-wrapper aside section h2:after {
	position: absolute;
	height: 2px;
	width: 31px;
	bottom: -10px;
	left: 0;
	content: '';
	background-color: #c7c7c7;
}
.products-listing-wrapper aside section ul li {
	padding: 0 !important;
	margin-bottom: 5px;
	list-style: disc;
}
.products-listing-wrapper aside section ul.product-categories >li{
	list-style:none;
}
.products-listing-wrapper aside section ul li a {
	display: block;
	font-size: 14px;
	color: #757575;
	line-height: 1.3;
	padding: 8.4px 8px !important;
}
.products-listing-wrapper aside section ul li.chosen a:before {
	margin-right: 0 !important;
	display: none;
}
.products-listing-wrapper aside section ul.wcpf_cat_list li.chosen a, .products-listing-wrapper aside section ul.wcpf_cat_list li a:hover {
	background-color: #ca3131;
	color: #fff;
}
.products-listing-wrapper aside section ul.wcpf_custom_taxonomy_list li a {
	padding-left: 36px !important;
	position: relative;
}
.products-listing-wrapper aside section ul.wcpf_custom_taxonomy_list li a:after {
	position: absolute;
	left: 0;
	top: 4px;
	width: 22px;
	height: 23px;
	content: '';
	background: url(../images/checkbox-normal.png) left top no-repeat ;
	/*border: 2px solid #d6d6d6;*/
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.products-listing-wrapper aside section ul.wcpf_custom_taxonomy_list li a:hover:after {
	/*border: 2px solid #ca3131;*/
	background: url(../images/check-hover.png) left top no-repeat ;
}
.products-listing-wrapper aside section ul.wcpf_custom_taxonomy_list li.chosen a:after {
	border: 0;
	/*background-color: #ca3131;*/
	background: url(../images/checked.png) left top no-repeat ;
	content: '';
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-indent: 1px;
	text-align: center;
}
.codenegar-shop-loop-wrapper .woocommerce-breadcrumb {
	float: left;
	color: #757575;
}
.codenegar-shop-loop-wrapper .woocommerce-breadcrumb {
	margin-top: 12px;		
}
.woocommerce .codenegar-shop-loop-wrapper .woocommerce-breadcrumb a {
	font-size: 12px;
	color: #ca3131;
	font-weight: 400;
}
.woo-ordering-text {
	padding-right: 10px;
	color: #8c8c8c;
	font-size: 13px;
}
.woocommerce .codenegar-shop-loop-wrapper .woocommerce-ordering select, .woo-ordering-text  {
	display: inline-block;
	vertical-align: middle !important;
}
.woocommerce .codenegar-shop-loop-wrapper .woocommerce-ordering select {
	color: #757575;
	font-size: 12px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
   -moz-appearance:    none;
   border: 1px solid #dcdcdc;
   background-image: url('../images/order-drop-arrow.png');
   background-size: 13px 7px;
   background-position: center right 9px;
   background-repeat: no-repeat;
   width: 190px;
}
.post-type-archive-product .recent-added {
	border-top:none;
	border-left: 1px solid #e6e6e6;
	border-right: none;
	border-bottom: none;
}
.post-type-archive-product .recent-added.products > li:first-child, .post-type-archive-product .recent-added.products > li:nth-child(2), .post-type-archive-product .recent-added.products > li:nth-child(3),.post-type-archive-product .recent-added.products > li:nth-child(4){
	border-top: 1px solid #e6e6e6;
}
.post-type-archive-product .recent-added > li {
	border-top: none;
	border-left: none;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	min-height: 320px;
	padding: 15px 20px;
}
.post-type-archive-product .recent-added > li h5, .recent-added.products   > li h5{
	font-size: 13.99px;
	line-height: 1.4;
	color: #232323;
	padding: 0;
	margin: 0;
	height: 36px;
	overflow: hidden;
}
.post-type-archive-product  .image-view-item, .recent-added.products .image-view-item{
	margin-top: 22px;
	position: relative;
}
.plate-loaded-text {
	font-size: 12px;
	color: #fff;
	padding: 0 20px;
	display: inline-block;
	clear: both;
	background-color: #bababa;
	line-height: 19px;
	margin-top: 8px;
}
.post-type-archive-product .recent-added > li .image-view-item > a {
	padding: 5.5px 14px;
}
.product-out-of-stock {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(236, 58, 58, 0.6);
	left:0;
	top:0;
	z-index:5;
	font-size:36.35px;
	color:#fff;
}
.product-sku{
	font-size:12px;
	background:#000;
	padding:2px 5px;
	color:#fff;
	position:absolute;
	right:0;
	z-index:8;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers
{
	font-size:16px;
	color:#757575;
	font-family: 'Open Sans', sans-serif;
	margin-right:11px;
	height:31px;
	width:31px;
	text-align:center;
	display:inline-block;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover{
	background:#ca3a3a;
	color:#fff;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers.current
{
	background:#ca3a3a;
	color:#fff;
}
.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul >li{
	border:none;
}
.woocommerce nav.woocommerce-pagination .prev.page-numbers,.woocommerce nav.woocommerce-pagination  .next.page-numbers{
	text-indent:-9999px;
	display:inline-block;
	position:relative;
}
.woocommerce nav.woocommerce-pagination .prev.page-numbers {
	background:url(../images/prev.png) left top no-repeat;
	margin-right:50px;
}
.woocommerce nav.woocommerce-pagination .prev.page-numbers:after{
	position:absolute;
	content:'Prev';
	right:-42px;
	top:7px;
	font-size:16px;
	color:#757575;
	text-indent:0;
}
.woocommerce nav.woocommerce-pagination .prev.page-numbers:hover{
	background:url(../images/prev.png) left top no-repeat;
	opacity:0.8;
}
.woocommerce nav.woocommerce-pagination  .next.page-numbers{
	background:url(../images/next.png) left top no-repeat;
	margin-left:50px;
}
.woocommerce nav.woocommerce-pagination  .next.page-numbers:after{
	position:absolute;
	content:'Next';
	left:-42px;
	top:7px;
	font-size:16px;
	color:#757575;
	text-indent:0;
}
.woocommerce nav.woocommerce-pagination  .next.page-numbers:hover{
	background:url(../images/next.png) left top no-repeat;
	opacity:0.8;
}
.woocommerce-breadcrumb{
	font-size:12px;
}
.codenegar-shop-loop-wrapper .recent-products{
	width:100%;
	float:none;
	clear:both;
	padding-top:10px;
}
.recent-added.products li{
	padding:15px 20px;
}
/*
 5.)Product Single Page
 =====================================*/
.tabbing-wrapper .tab-links {
	margin:0;
}
.tabbing-wrapper .tab-links >li{
	margin:0;
}
.tabbing-wrapper .tab-links li>a{
	background:#f5f5f5;
	color:#515255;
	font-size:12px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	padding:15px 30px;
	font-weight:700;
}
.tabbing-wrapper .tab-links li>a:hover,.tabbing-wrapper .tab-links li.active > a{
	color:#ffffff;
	background:#515255;
}
.tabbing-wrapper .tab-content{
	padding:30px;
	min-height:400px;
	background:#fff;
	border-radius:0;
	margin-bottom:50px;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.tabbing-wrapper .tab-content p{
	font-size:12px;
	color:#b2b2b2;
}
#woo_catalog button.btn-primary{
	background:#c73131 url(../images/enquiry.png) 45px center no-repeat;
	color:#fff;
	padding:23px 45px 23px 95px;
	border-radius:50px;
	font-size:14.57px;
	text-transform:uppercase;
	border:none;
	text-shadow:none;
	outline:none;
	-ms-text-shadow:none;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
#woo_catalog button.btn-primary:hover{
	background:#000 url(../images/enquiry.png) 45px center no-repeat;
}
#woo_catalog button.btn-primary:hover, #woo_catalog button.btn-primary:focus{
	outline:none;
}
#woo_catalog button.btn-primary:hover{
	text-shadow:none;
	-ms-text-shadow:none;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.single-product .woocommerce-Price-amount.amount{
	color:#c73131;
	font-size:40px;
}
.single-product .product_title{
	font-size:46.83px;
	font-weight:600;
	line-height:1.2;
}
.single-product-page{
	padding:70px 0 40px;
}
.single-product-page .woocommerce-breadcrumb , .single-product-page .woocommerce-breadcrumb a{
	font-size:12px;
	outline:none;
}
.single-product-page .woocommerce-breadcrumb{
	margin-bottom:25px;
}
.single-product-page .woocommerce-breadcrumb a{
	color:#ca3131;
}
.single-product.woocommerce #secondary{
	display:none;
}
.single-product.woocommerce .product  .images .woocommerce-main-image {
	float:right;
	width:77%;
}
.single-product.woocommerce .product  .images .thumbnails {
	float:left;
	margin: 0 2% 0 0;
    padding: 0;
    width: 21%;
}
.yith-wcwl-add-to-wishlist{
	clear:both;
	float:none;
	padding-top:15px;
}
.single-product.woocommerce .product  .images .thumbnails a{
	display:block;
	width:100% !important;
	margin:0 0 17px;
	outline:none;
}
.single-product-page .product-info p,.single-product-page  .different-attributes  div{
	color:#515356;
	font-size:14px;
}
.single-product-page  .different-attributes  div{
	margin-bottom:8px;
}
.single-product-page  .different-attributes span{
	color:#c73131;
}
.single-product-page .different-attributes{
	margin-bottom:25px;
}
#woo_catalog button.btn-primary, .single-product-page  .enquire-button > a{
	padding:15px 35px 15px 60px;
	font-size:12px;
	background:#c73131 url("../images/enquiry.png") no-repeat scroll 25px center;
}
.single-product-page  .enquire-button > a
{
	 border: medium none;
    border-radius: 50px;
    transition:all 0.4s;
    -ms-transition:all 0.4s;
    -webkit-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -o-transition:all 0.4s;
    color:#fff;
    text-transform:uppercase;
    font-size:12px;
    display:inline-block;
    outline:none;
    line-height:1.4;
}
#woo_catalog button.btn-primary:hover, .single-product-page  .enquire-button > a:hover{
	background:#000 url("../images/enquiry.png") no-repeat scroll 25px center;
}
.single-product-page .images .add_to_wishlist{
	font-size:14px;
	color:#c73131;
	display:block;
	margin-top:20px;
}
.single-product-page .images .add_to_wishlist:hover{
	color:#ffc80a;
}
.single-product-page .accordion-wrapper{
	display:none;
}
.single-product-page .summary.entry-summary .product_meta{
	display:none;
}

/*enquiry form by contact form 7*/
.product-enquire-form-wrapper{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	padding:10px 0;
	z-index:1000000;
	left:0;
	top:0;
	overflow:scroll;
}
.product-enquire-form-wrapper .wpcf7-form{
	max-width:760px;
	width:100%;
	margin:0 auto;
	background:#fff;
	padding:0px;
	background:#f2f3f5;
	border-radius:4px;
}
.product-enquire-form-wrapper form .heading{
	border-bottom:1px solid #ce3232;
	padding:30px 20px;
}
.product-enquire-form-wrapper form h2{
	color: #ce3232;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
    font-size:30px;
    margin-bottom:0;
}
.product-enquire-form-wrapper .wpcf7-form label{
	display:block;
	color: #999999;
    font-size: 14px;
    line-height: 1;
    margin-bottom:10px;
}
.product-enquire-form-wrapper form input[type="text"], .product-enquire-form-wrapper form input[type="email"], .product-enquire-form-wrapper form input[type="tel"]{
	width:100%;
	-webkit-appearance:none;
	background:transparent;
	font-size:14px;
	height:30px;
	line-height:30px;
	border-radius:2px;
	padding:0 10px;
}
.product-enquire-form-wrapper form textarea{
	width:100%;
	max-height:100px;
	height:100px;
	background:transparent;
	padding:10px;
	border-radius:2px;
	font-size:14px;
}
.product-enquire-form-wrapper form > div{
	margin-bottom:20px;
	padding:0 20px;
}
.product-enquire-form-wrapper .submit-button{
	text-align:right;
	padding-bottom:30px;
}
.product-enquire-form-wrapper input[type="submit"]{
	float:none;
}
/*enquiry-form*/
.product-enquire-form-wrapper .enquiry-form {
	position: relative;
	max-width: 760px;
	margin:0 auto;
}
.product-enquire-form-wrapper .enquiry-form .close-button{
	right:15px;
	top:15px;
	position:absolute;
	display: inline-block;
	height:40px;
	width:40px;
	border-radius: 50%;
	background: url('../images/cross.png') no-repeat 5px 5px;
	background-color: #ce3232;
	cursor: pointer;
}
.modal-scrollable {
	background:rgba(0,0,0,0.75);
}
.modal-scrollable .modal-header h2{
	color: #ce3232;
    font-size: 30px !important;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}
.modal-scrollable .modal-header{
	border-bottom:	1px solid #ce3232;
}
.modal-scrollable .modal, .modal-scrollable .modal-footer{
	background:#f2f3f5;
}
.modal-scrollable .modal-footer .btn{
	background:#ce3232;
	outline:none;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	box-shadow:none;
	-ms-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	padding:15px 40px;
	border-radius:30px;
	border:none;
	-webkit-appearance:none;
	transition:all 0.4s;
	margin-right:10px;
}
.modal-scrollable .modal-footer .btn:hover, .modal-scrollable .modal-footer .btn:focus{
	background:#ffc80a;
	outline:none;
}
.modal-scrollable textarea, .modal-scrollable input[type="text"], .modal-scrollable input[type="email"]{
	background:transparent;
}

/*
 6.)Error 404 page
 ---------------------------------------------*/
.default-page-container{
	padding:70px 0;
}
.default-page-container{
	line-height:1;
}
.default-page-container .search-form{
	position:relative;
}
.default-page-container .search-form label, .default-page-container .search-form label input[type="search"]{
	width:100%;
	display:block;
}
.default-page-container .search-form label input[type="search"]{
	height:55px;
	line-height:55px;
	font-size:12px;
	border-radius:0;
	-webkit-appearance:none;
	padding:0 200px 0 20px;
}
.default-page-container .search-form input[type="submit"]{
	position:absolute;
	right:0;
	top:0;
	border-radius:0;
	-webkit-appearance:none;
}
/*
 7.)Single Page
 ========================================*/
.default-page-container.single-page h1{
	font-size:48px;
}
.default-page-container.single-page .nav-links a{
	font-size:20px;
}
/*
 8.)Wishlist
 ===========================================*/
.wishlist-page{
 	padding:60px 0;
 }
.wishlist-page .product-add-to-cart{
	display:none;
}
.wishlist-page table th, .wishlist-page table td{
	text-align:center !important;
}
.wishlist-page table span, .wishlist-page table a{
	font-size:14px;
}
.wishlist-page table .wishlist-empty{
	font-size:12px;
}
/*
 9.)Services
 ===========================================*/
.services-content{
	padding:50px 0;
}
